<HTML>
<BODY>
<font face="Courier New, Courier, monospace">
<TABLE cellpadding="0" cellspacing="0">
<TR>
  <TD colspan="2"><font face="Helvetica" size="+2" color="#004b34"><strong>Pembayaran Zakat </strong></font></TD>
  </TR>
<TR>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
</TR>
<TR>
  <TD colspan="2"><div align="right"><IMG src="{image}" border="0"></div></TD>
  </TR>
<TR>
	<TD>Status:</TD>
	<TD>{status}</TD>
</TR>
<TR>
	<TD>Nomor Transaksi:</TD>
	<TD>{trans_ref}</TD>
</TR>
<TR>
	<TD>Nomor Struk:</TD>
	<TD>{struck}</TD>
</TR>
<TR>
	<TD>Terminal:</TD>
	<TD>{terminal}</TD>
</TR>
<TR>
	<TD>Tanggal/Jam:</TD>
	<TD>{date_time}</TD>
</TR>
<TR>
	<TD>Jumlah</TD>
	<TD>Rp {amount}</TD>
</TR>

<TR>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
</TR>
<TR>
  <TD colspan="2">Lembaga Amil Zakat Nasional BSM telah menerima<br>
    pembayaran Zakat anda. Semoga Allah melimpahkan<br>
    rahmatNya kepada anda.</TD>
  </TR>
<TR>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
</TR>
<TR>
  <TD colspan="2"><font face="Helvetica" size="+1" color="#004b34">Terima kasih telah menggunakan layanan Mobile Banking GPRS dari Bank</font></TD>
  </TR>
<TR>
	<TD colspan="2"><font face="Helvetica" size="+1" color="#004b34">Syariah Mandiri. Semoga layanan kami mendatangkan manfaat bagi anda.</font></TD>
  </TR>
</TABLE>
</font>
</BODY>
</HTML>
